Subject: Re: bug#74994: Acknowledgement (Improve Emacs iCalendar support)

From: Richard Lawrence <[email-masked]>
Date: Sun, 19 Jan 2025 08:59:30 +0100

Dear Emacs maintainers,

I know this bug was opened right before the holidays, and it's a big
patch, so I understand if no one's had time to look at it yet. Before I
put any more work into this, though, it would useful if someone could
just give this a quick look and tell me if it seems like I'm headed in
the right direction: a "yes, this looks reasonable, let us know when
you're finished" or a "there's no way this will get merged, please start
over with a new approach" would be helpful feedback to have at this
point. (Of course, more detailed feedback is welcome too, if someone has
time.)

Thank you!

Best,
Richard